Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1015

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2005-1015
Last Modified 05 Sep 2008 04:47:57
Published 02 May 2005 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1015

Summary

Buffer overflow in MailEnable Imapd (MEIMAP.exe) allows remote attackers to execute arbitrary code via a long LOGIN command.

Vulnerable Systems

Application

  • Mailenable Imapd


References

FULLDISC - 20050406 Re: MailEnable Imapd remote BoF + Exploit [x0n3-h4ck]


Last Updated: 27 May 2016 10:40:00